.dashboard {
  margin: 25px;

  &__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 3rem;
  }

  &__header-text {
    color: #3e3e52;
    margin-right: 1rem;
  }

  &__header-left {
    display: flex;
  }

  &__header-right {
    display: flex;
    align-items: center;
  }

  &__filter {
    position: relative;
    display: flex;
    align-items: center;

    &-icon {
      position: absolute;
      left: 5px;
      color: lightgray;

    }

    &-input {
      padding: 8px 0 8px 31px;
      background: transparent;
      border: 1px solid lightgray;
      outline: none;

      &:focus {
        border: 1px solid #145cf2;
        background-color: #fff;
        color: #3e3e52;
      }
    }
  }

  &__add-button {
    margin-left: 15px;
  }
}
